/* Encorp Pacific (Canada) Return-It 101 School News/Blogs Sub CSS */
/* Last Updated: 2022.07.28 ET */

@import url('encp_ris.css');

ul.recentregs {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.recentregs > li {
	box-sizing: border-box;
	width: 224px;
	float: left;
	display: inline-block;
	font-weight: normal;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: center;
	padding: 5px;
	margin: 0;
}

ul.recentregs a,
ul.recentregs a:visited {
	display: block;
	background: transparent url('/images/encp_ris101_thumb_school.png') no-repeat top center;
	color: white;
	font-weight: normal;
	text-decoration: none;
	padding: 180px 10px 0 10px;
}

div.news > article {
	width: 100%;
}

div.news > article + article {
	/* Trick for custom dotted border */
	/* https://stackoverflow.com/questions/6250394/how-to-increase-space-between-dotted-border-dots */
	background-image: linear-gradient(to right, rgb(34,67,156), 20%, rgb(255,255,255) 0%);
	background-position: top;
	background-size: 10px 2px;
	background-repeat: repeat-x;
	padding-top: 40px;
}

img.imgtop {
	display: block;
	margin: 0 auto 30px;
}

img.imgbottom {
	display: block;
	margin: 30px auto 0;
}

@media (min-width: 900px) {

	div.news {
		float: left;
		width: 66%;
	}

	div.subnav {
		width: 32%;
		float: right;
		padding-top: 4rem;
	}

}

article h1 {
	color: rgb(34,67,156);
	font-family: DIN, sans-serif;
	font-size: 1.4rem;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0.2em;
}

div.posteddate {
	color: rgb(34,67,156);
	font-style: italic;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 1em;
}

div.subnav h2 {
	min-width: 0;
	width: 90%;
	padding-left: 0;
	padding-right: 0;
}

div.subnav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

div.subnav > ul a,
div.subnav > ul a:visited {
	display: block;
	color: rgb(34,67,156);
	font-style: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.5em;
	border: 1px solid transparent;
	border-radius: 4px;
}

div.subnav > ul a:hover,
div.subnav > ul li.active a,
div.subnav > ul li.active a:visited {
	border: 1px solid rgb(122,176,191);
}

div.subnav > ul:hover li.active a {
	border: 1px solid transparent;
}

div.subnav ul.socialnav {
	float: none;
	text-align: center;
}

/** Carousel **/

.jcarousel-wrapper {
	position: relative;
	max-width: 1300px;
	padding: 0 80px;
	margin: 0 auto;
}

.jcarousel {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.jcarousel ul {
	width: 20000em;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
	position: absolute;
	top: 76px;
	width: 60px;
	height: 60px;
}

.jcarousel-control-prev {
	left: 10px;
	border-top: 4px solid white;
	border-left: 4px solid white;
	transform: rotate(-45deg);
}

.jcarousel-control-next {
	right: 10px;
	border-top: 4px solid white;
	border-right: 4px solid white;
	transform: rotate(45deg);
}

@media (max-width: 400px) {

	.jcarousel-wrapper {
		padding: 0 20px;
	}

	.jcarousel-control-prev,
	.jcarousel-control-next {
		top: 82px;
		width: 30px;
		height: 30px;
	}


}
